Remove obsolete #include <linux/config.h>
[linux-3.10.git] / drivers / atm / atmsar11.start
1 /*
2   See copyright and licensing conditions in ambassador.* files.
3 */
4   0xa0d0f000